SDL_HINT_HIDAPI_LIBUSB_GAMECUBE(3)

NAME
SDL_HINT_HIDAPI_LIBUSB_GAMECUBE - A variable to control whether HIDAPI uses libusb for GameCube adapters.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_HIDAPI_LIBUSB_GAMECUBE "SDL_HIDAPI_LIBUSB_GAMECUBE"

DESCRIPTION
The variable can be set to the following values:

• "0": HIDAPI will not use libusb for GameCube adapters.

• "1": HIDAPI will use libusb for GameCube adapters if available. (default)

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.4.0.